package com.bcxin.ars.model.task;

import java.io.Serializable;

/**
 * 任务类型
 * @author Ethan
 */
public class TaskType implements Serializable {

	private static final long serialVersionUID = -5899305482429814059L;

	private Long id;
	
	/**
	 * 类型名称
	 */
	private String type;
	
	/**
	 * 对应平台用户
	 */
	private int platform;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public int getPlatform() {
		return platform;
	}

	public void setPlatform(int platform) {
		this.platform = platform;
	}
	
}
